---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.9
  arch: x86
  version: 3.9.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.9.6-x86.tar.gz
  iso: alpine-minirootfs-3.9.6-x86.tar.gz
  date: 2020-04-23
  time: 13:10:17
  size: 2699636
  sha256: b76bb8c26bedf56c35a491878e2d72167a322f46d9e1e981187d3acf9e10b99a
  sha512: 0f9a89c695e436b433d1ab2367b497682d298a3dfb0bcf5622befd80ede790a243e659b12f49a075f2461908afebd2eef94d968a25d07c8dc261b6e509fc2a05
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.9
  arch: x86
  version: 3.9.6
  flavor: alpine-netboot
  file: alpine-netboot-3.9.6-x86.tar.gz
  iso: alpine-netboot-3.9.6-x86.tar.gz
  date: 2020-04-23
  time: 13:11:04
  size: 98913516
  sha256: ee72f667880a07edd4f4253cb95a2d8dea3cba6ba22bc78f94f8d8176517875c
  sha512: 2d76f2bcb20c112a6fcfbd5023b72d4953951e3da96029af635476c2e0e1caa246291ffee0e2a31bef21724d87e6139c4158ef3af7c6d114bb31747de98da428
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.9
  arch: x86
  version: 3.9.6
  flavor: alpine-standard
  file: alpine-standard-3.9.6-x86.iso
  iso: alpine-standard-3.9.6-x86.iso
  date: 2020-04-23
  time: 13:11:47
  size: 109051904
  sha256: ae7276382184d0d9f62776446c56c72c4eb33ef4bbe45e921991ce1c0e2345bd
  sha512: b0f6d15831e8b24443db9aca32f5f3e03998147185548ab3ec96aa1253e2027100691e7e75b497bf34da0f368bdcbd427ac5a4e82c82c3346d04e3872f05db6c
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.9
  arch: x86
  version: 3.9.6
  flavor: alpine-extended
  file: alpine-extended-3.9.6-x86.iso
  iso: alpine-extended-3.9.6-x86.iso
  date: 2020-04-23
  time: 13:12:37
  size: 408944640
  sha256: 7c854c2ad6376a4709cd7fbf4397398bbde51820a3d8950cba3ca3cca8c37eb6
  sha512: 87a20c5574ec1401a4d6eb9d68e0c47640598fc98c3d954af77e169e521fc6ee47e6e40ee06711426a0ebdf2991f17488047407bf432b9e49c3a9e229ceeef0d
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.9
  arch: x86
  version: 3.9.6
  flavor: alpine-virt
  file: alpine-virt-3.9.6-x86.iso
  iso: alpine-virt-3.9.6-x86.iso
  date: 2020-04-23
  time: 13:13:05
  size: 33554432
  sha256: 28301e385bb6773c7d8954f3eab344835d6bf00b3af9fb7ec48b421b1b33cade
  sha512: 1da9a2527072c3873d003b1e4fe98baeb2245286a9860da1583d1b5fba1e8494844035b08f1de29ea0abd4caa4612f90e0389bd980ffe961b7d739a3bcb44503
